jove178

Закрыто Помогите

Здравствуйте,возникла проблема при запуске лаунчера,выкидывает ошибку якобы версия игры 1.34 а нужна 1.35,хотя игра версии 1.35

jove178 Вы решили вопрос?)

2 ответа

jove178 Переустановку МП пробовали?

1 ответ
1 ответ

jove178 Откатите игру до 1.34 и потом заново обновите до 1.35

Я бы посоветовал удалить лаунчер и перескачать лаунчер , просто бывает что лаунчер не хочет обновить из-за какой то ошибки.